/*							*/
/* Configuration parameters for the load balancer, 'lb' */
/* Copyright (c) 1988, 1989 University of Rochester     */
/* Department of Electrical Engineering.                */
/*							*/

#define	CONFIGFILE	"/usr/share/lb.conf"
#define	RSH		"/usr/ucb/rsh"

#define loadavg(sp,n)  (((float) (sp)->avenrun[n]) / 256.0)
#define MAXLINE		255		/* largest line in config file*/
#define MAXSHBUF	10240		/* max size of shell buffer   */
#define MAXHOST		64		/* longest allowable hostname */

#if u3b || u3b5 || sun
#define MAXFLOAT	((float)3.40282346638528860e+38)
#endif

#if pdp11 || vax
#define MAXFLOAT	((float)1.701411733192644299e+38)
#endif

#ifndef MAXFLOAT
#define MAXFLOAT	((float)1.701411733192644299e+38)
#endif
